## golang-github-cqroot-multichoose 0.1.1

=== Makefile ===
.PHONY: test
test:
	go test -v ./...
