=== debian/changelog ===
golang-github-cqroot-multichoose (0.1.1-1) unstable; urgency=medium

  * Initial upload to sid, needed for changie.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 Jan 2026 19:15:36 +0100
