=== debian/control ===
Source: golang-github-cqroot-multichoose
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/cqroot/multichoose
Vcs-Browser: https://forgejo.debian.net/changie/golang-github-cqroot-multichoose
Vcs-Git: https://forgejo.debian.net/changie/golang-github-cqroot-multichoose
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/cqroot/multichoose

Package: golang-github-cqroot-multichoose-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Description: Store multi-choose list state for Go (library)
 MultiChoose is a multi-choose store for list states in Go.
